Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 14:39:04 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2511201/48684 
aadressile Harju maakond, Kuusalu vald, Kuusalu alevik, Kuusalu tee 8 
(Kuusalu tee 8 EV laadija) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Laadimisjaam rajamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27533358>  (menetlus nr: 
510495), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.